<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmMovablePropertyMortgageMapper">
    
    <resultMap type="CrmMovablePropertyMortgage" id="CrmMovablePropertyMortgageResult">
        <result property="id"    column="id"    />
        <result property="companyName"    column="company_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="mortgageRegistrationNumber"    column="mortgage_registration_number"    />
        <result property="movablePropertyAmount"    column="movable_property_amount"    />
        <result property="mortgageDate"    column="mortgage_date"    />
        <result property="creditor"    column="creditor"    />
        <result property="status"    column="status"    />
        <result property="handlingUnit"    column="handling_unit"    />
    </resultMap>
</mapper>